﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSU-B21 (1 yr) Level Display VER /9640
DATE:                  2011-01-14
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       90
CONFIGURATION:         Fluke 9640A
CONFIGURATION:         Fluke 9640A-50
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        FSU26, (FSU31, FSU32,) FSU43, FSU46, FSU50
#
#  Compatibility:
#        MET/CAL 7.3.26 or later
#
#  Subprocedures:
#        Sub FSU Take Sweep (MKPK)
#
#  Required Files:
#        fsu_ext_mix_hookup_1_9640.jpg
#        fsu_ext_mix_hookup_2_9640.jpg
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {EXTERNAL MIXER CONTROL (Option FSU-B21)}
  1.003  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7]
  1.004  HEAD         -2 LO/IF INPUTS: LO OUT/IF IN (2-Port Mixers)
  1.005  TARGET       -p
  1.006  TSET         TDESC = 2-Port Mixer
  1.007  PIC          fsu_ext_mix_hookup_1_9640.jpg
  1.008  SCPI         SYST:PRES;:INIT:CONT OFF;:SYST:DISP:UPD ON
  1.009  SCPI         MIX ON;:MIX:HARM:BAND USER;:MIX:PORT 2;BIAS 0;LOSS 20 DB
  1.010  SCPI         SYST:PASS "894129";:DIAG:SERV:SFUN '2.18.1.2'
  1.011  SCPI         DISP:WIND:TRAC:Y:RLEV 0
  1.012  9640         +Level = -20 dBm; Freq = 404.4 MHz; OutpImp = 50 Ohms
  1.013  MATH         DevName = "Fluke 9640A"; AccMode = "Level 50"
  1.014  MATH         L[1] = ACCV2(DevName, AccMode, MEM1, 404.4E+6)
  1.015  ACC          -20.00dBm      L1U                                   +DW
  1.016  TARGET       -m
  1.017  CALL         Sub FSU Take Sweep (MKPK)
  1.018  SCPI         CALC:MARK:Y?[I]
  1.019  MEMCX        0.0dBm         1.0U

  2.001  HEAD         -2
  2.002  9640         Standby

  2.003  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7]
  2.004  HEAD         -2 LO/IF INPUTS: IF IN (3-Port Mixers)
  2.005  TSET         TDESC = 3-Port Mixer
  2.006  PIC          fsu_ext_mix_hookup_2_9640.jpg
  2.007  SCPI         SYST:PRES;:INIT:CONT OFF;:SYST:DISP:UPD ON
  2.008  SCPI         MIX ON;:MIX:HARM:BAND USER;:MIX:PORT 3;BIAS 0;LOSS 20 DB
  2.009  SCPI         SYST:PASS "894129";:DIAG:SERV:SFUN '2.18.1.2'
  2.010  SCPI         DISP:WIND:TRAC:Y:RLEV 0
  2.011  9640         +Level = -20 dBm; Freq = 404.4 MHz; OutpImp = 50 Ohms
  2.012  MATH         L[1] = ACCV2(DevName, AccMode, MEM1, 404.4E+6)
  2.013  ACC          -20.00dBm      L1U                                   +DW
  2.014  TARGET       -m
  2.015  CALL         Sub FSU Take Sweep (MKPK)
  2.016  SCPI         CALC:MARK:Y?[I]
  2.017  MEMCX        0.0dBm         1.0U

  3.001  HEAD         -2
  3.002  9640         Reset
# Enter bogus password to exit from previously enabled service function mode.
  3.003  SCPI         SYST:PASS "123456"
  3.004  SCPI         SYST:PRES

  3.005  DISP         Disconnect the 9640A and Type N(f) to SMA(m) adapter
  3.005  DISP         and replace the protective cap on the UUT EXT MIXER
  3.005  DISP         IF IN connector.

  3.006  END
